#application .attribute-info a .right {
    width: 100%;
}
#application .attribute-info a .left {
    width: 100%;
}
#application .attribute-info a {
    flex-direction: column;
    height: 100%;
}
#application .attribute-info {
    width: 33%;
}
#application .attribute-info .name {
    line-height: 40px;
}

@media(max-width: 1200px){
    #application .attribute-info {
        width: 50%;
    }
}
@media(max-width: 991px){
    #application .attribute-info {
        width: 100%;
    }
    #application .attribute-info a .right {
        padding: 20px;
    }
}